/*************************************
*  Erzdi�zese Salzburg
*  Hauptportal
*  @author Peter Royer <www.freeatweb.at>
*  @copyright Glossy Works GmbH
**************************************/

/***************************
* Mainnav 
****************************/
.mainnav .csc-default,
.mainnav-top {
	display: none;
}
.mainnav {
    background: url(../img/bg-mainnav.png) repeat-y center top;
 /*   min-width: 260px; */
    min-height: 656px;
    padding-bottom: 121px;
}
.mainnav ul {
   list-style-type: none;
   padding-left: 0;
}
.main-nav > li {
    position: relative;
}
.main-nav  > li > a {
   /* Rotate */
   -webkit-transform: rotate(-45deg);
   -moz-transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
   -o-transform: rotate(-45deg);
   transform: rotate(-45deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
   /* Rotate Origin */
   -webkit-transform-origin: 0 100%;
   -moz-transform-origin: 0 100%;
   -ms-transform-origin: 0 100%;
   -o-transform-origin: 0 100%;
   transform-origin: 0 100%;
}
.main-nav > li > a {
   display: block;
   color: #333;
   text-align: center;
   font-size: 20px;
   width: 127px; 
   height: 129px; 
   background: url(../img/wabe.png) no-repeat top center;
   
}
.main-nav  > li > a span {
    /* Rotate */
    display: block;
    position: absolute;
    width: 105%;
    top: 35px;
    left: -5px;
   
    text-align: center;
   -webkit-transform: rotate(45deg);
   -moz-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   -o-transform: rotate(45deg);
   transform: rotate(45deg);
}

.main-nav > li:first-child > a {
    margin: 30px 0 0 88px;
    z-index: 5;
}
.main-nav > li:first-child > a span {
    top: 30px;
    left: 0;
}
.main-nav  > li:nth-child(2) > a {
    margin: -40px 0 0 174px;
    z-index: 4;
}
.main-nav > li:nth-child(3) > a {
  margin: -40px 0 0 88px;
  z-index: 3;
}
.main-nav > li:nth-child(4) > a {
    margin: -40px 0 0 174px;
    z-index: 2;
}
.main-nav > li:nth-child(5) > a {
    margin: -40px 0 0 88px;
    z-index: 1;
}
.main-nav > li:nth-child(5) > a span {
    margin: 13px 0 0 5px;
}
.main-nav li a:active,
.main-nav li a:focus,
.main-nav li a:hover,
.main-nav > li.active > a {
    background: url(../img/wabe_hover.png) no-repeat top center;
    text-decoration: none;
}
.menu-4 { z-index: 5; }
.menu-3 { z-index: 4; }
.menu-2 { z-index: 3; }
.menu-1 { z-index: 2; }
.menu-0 { z-index: 1; }
.main-nav li:hover,
.main-nav li:active,
.main-nav li:focus {
    z-index: 6;
}

/* 2. Ebene */
.main-nav ul {
    display: none;
    position: relative;
    margin-top: -60px;
    width: 90%;
    padding: 0 0 0 10%;
    z-index: 10;
}
.main-nav li:focus ul,
.main-nav li:active ul,
.main-nav li:hover ul,
.active ul {
    display: block;
}
.main-nav ul a,
.active ul a {
    display: block;
    width: 100%;
    line-height: 20px;
    padding: 5px 10px;
    margin-bottom: 1px;
    background: #fff;
    border: 1px solid #f4ea26;
    text-align: left;
}
.main-nav ul a:focus,
.active ul a:active,
.main-nav ul a:active,
.active ul a:focus,
.main-nav ul a:hover,
.active ul a:hover,
.main-nav ul .active a {
    text-decoration: none;
    background: #f4ea26;
    color: #000;
}

/* 3. Ebene */
.main-nav ul ul {
    margin-top: 0;
    width: 100%;
}
.main-nav ul ul li {

    padding-left: 20px;
}

/***************************
* Footernav
****************************/
.footernav ul {
    padding: 0;
    margin: 0;
}
.footernav li {
    position: relative;
    float: left;
    list-style-type: none;
    line-height: 40px;
}
.footernav a {
    font-size: 14px;
}
.footernav li:active a,
.footernav li:focus a,
.footernav li:hover a {
    text-decoration: none;
    font-weight: bold;
}

/* 2 Ebene */
.footernav ul ul {
    display: none;
    position: absolute;
    left: 7px;
    bottom: 30px;
}
.footernav li:focus ul,
.footernav li:active ul,
.footernav li:hover ul {
    display: block;
}
.footernav ul ul li {
    float: none;
}
.footernav ul ul li a {
    display: block;
    padding: 0 10px;
    line-height: 25px;
    white-space: nowrap;
    background: #fff;
    border: 1px solid #f4ea26;
}
.footernav ul ul li a:focus,
.footernav ul ul li a:active,
.footernav ul ul li a:hover {
    font-weight: normal;
    background: #f4ea26;
}
.footernav ul li:active ul a,
.footernav ul li:focus ul a,
.footernav ul li:hover ul a {
    font-weight: normal;
}

/********************************
* Responsive Navigation
*********************************/
 .navbar-header,
    .navbar-default .navbar-collapse, 
    .navbar-default .navbar-form,
    html .navbar {
	background: #f4ea26;
    }
    /*
    html .navbar-brand {
	position: absolute;
	z-index: 50;
	display: block;
	height: 172px;
	line-height: 140px;
	width: 175px;
	color: #000 !important;
	top: -60px;
	text-align: center;
	background: url(../img/wabe_45g.png) no-repeat center top;
    }
    */
    .navbar-collapse ul {
	list-style-type: none;
	padding-left: 0;
    }
    .navbar-collapse ul li a {
	display: block;
	padding: 10px 15px;
	font-size: 16px;
	background: #f4ea26 !important;
    }
    .navbar-collapse ul li.active > a,
    .navbar-collapse ul li a:hover,
    .navbar-collapse ul li a:active,
    .navbar-collapse ul li a:focus, {
	background: #fff !important;
	text-decoration: none;
    }
    .navbar-collapse ul ul li a {
	padding: 5px 30px;
	font-size: 14px;
    }
    .navbar-header button {
	border: none;
	position: absolute;
	z-index: 50;
	display: block;
	width: 100px;
	height: 100px;
	line-height: 80px;
	color: #000 !important;
	font-size: 18px !important;
	top: -30px;
	right: 0;
	text-align: center;
	background: url(../img/wabe_45g.png) no-repeat center top !important;
    }
    .navbar-header button:active,
    .navbar-header button:focus,
    .navbar-header button:hover {
	background: transparent url(../img/wabe_45g_hover.png) no-repeat center top !important;
	font-weight: bold;
    }
    
    